[Main]
Lang=0
Origin=0
Controller=3
Head=0
SpeedUnit=1
SizeUnit=0
CameraModel=0

DirectOutput=0
LogicZero=0
DataDock=1
MarkPtX=0.00000
MarkPtY=0.00000
EnCounter=0
TotalCount=0
TargetCount=0
EnCountLmt=0
ImportAutoRotate=0
ContinueMove=0
EnAIFill=1
EnImpFilt=1
ImpFiltErr=0.00000
EnRDImage=0
BMPUnit=0
ImpAutoEmpty=0
PickInline=1
PickMark=1
LayerInline=2
LayerMark=3
SizeMark=3.17500
SizeMinOutline=100.00000
SizeMaxOutline=4000.00000
PickIdentify=0
LayerIdentify=4
PickOutRect=1
EnDbHead=0
DbHeadOffsetX=0.00000
DbHeadOffsetY=0.00000
HeadDis2OffsetX=0.00000
HeadDis2OffsetY=0.00000
HeadDis3OffsetX=0.00000
HeadDis3OffsetY=0.00000
EnAutoProjct=1
EnProjectOffset=0
ProjectOffsetX=0.00000
ProjectOffsetY=0.00000
ProjectShowFrame=1
ProjectOptFrameData=0
ProjectProcessAuto=0
ProjectNameHeight=20.00000
ProjectEnName=1
PLTUnit=1016
DXFUnit=1.00000
DXFUnitType=0
EnDxfPoint=1
EnDockPoint=0
DockPointX=0.00000
DockPointY=0.00000
DockSpeed=100.00000
Snip1_H=2.97500
Snip2_H=10.00000
Snip2_L=3.00000
SnipType=0
SnipHandle=0
EnSnipSize=0
SnipSize=5.00000
HeadNum=0
HeadDis1=98.00000
HeadDis2=0.00000
HeadDis3=0.00000
HeadDis4=0.00000
HeadDis5=0.00000
AutoSetPage=1
ProjectBkColor=0.00000
ProjectHatchColor1=16777088.00000
ProjectHatchColor2=8421631.00000
ProjectCustomColor1=0.00000
ProjectCustomColor2=33023.00000
ProjectEnHatch=1
ProjectHatchUnclose=0
ProjectEnCustomColor=0
ProjectEnCustomFillColor=0
EnProjectName=1
ProjectTextColor=255.00000
PowerAutoModify=1
EncLas400G=0
CutInAutoCheck=0
CutInFindAngle=0
CutInSetMode=1
ScanImportFolder=C:\
ScanImportFile=test
ScanImportAutoEmpty=1
ScanImportValidChar=0
ScanImportStartChar=0
ScanImportCharLength=100
ChamFerRadius=1.00000
ChamFerMinAngle=0.00000
ChamFerMaxAngle=180.00000
PasteStyle=0
PasteOffsetX=0.00000
PasteOffsetY=0.00000
LockDrag=0
BkBMPDock=0
PolyArcTransition=0
[Output]
EnFeed=0
FeedNum=0
FeedSpace=500.00000
FeedSpace2=500.00000
AutoBlockHeight=500.00000
AutoFeed=0
ForceFeed=0
BlockRepay=0.00000
AngleRepay=0.00000
LastFeed=0
EnDXFText=0
FeedAutoCal=0
EnHeadOffset=0
FeedFirst=0
FeedAutoPause=0
EnMirrorCut=0
HeadOffsetX=0.00000
HeadOffsetY=0.00000
FeedType=0
ScaleEnMinRect=0
UnionSafeDis=100.00000
UnionModeEn=1
ActualPower_1=10.00000
ActualPower_2=20.00000
ActualPower_3=30.00000
ActualPower_4=40.00000
ActualPower_5=50.00000
ActualPower_6=60.00000
ActualPower_7=70.00000
ActualPower_8=80.00000
ActualPower_9=90.00000
ActualPower_10=100.00000
EnLaserMap=0
RotateEngAccDis=0.00000
RotateEngDccDis=0.00000
RotateEngEn=0
RotateEngD=100.00000
RotateEng_TestNum=1
RotateEng_TestMove=0.00000
[SizeMark]
Size=7
Half=1
DirIn=0
Width=2.50000
Height=2.50000
DisLong=5.00000
DisShort=2.00000
USCode=0
[Camera]
OffsetX=0.00000
OffsetY=0.00000
Speed=100.00000
Delay=100.00000
FrameX=50.00000
FrameY=50.00000
MaxErr=3.00000
TwoSearch=0
RepeatMode=0
RepeatDelay=5.00000
RepeatTrig=0
[Interface]
ShowCutScale=0
ShowGoScale=0
ShowStartBtn=1
ShowDocStartBtn=0
ShowRWRotate=1
ShowElementName=0
PageWidth=900.00000
PageHeight=600.00000
ShowBlow=1
[MarkPoint]
MoveVel=200.00000
CutVel=100.00000
CutPower=30.00000
PositionX=0.00000
PositionY=0.00000
AutoDelMark=1
MarkBackPos=1
EnRepeat=0
RepeatNum=1
RepeatFeed=0.00000
FeedAutoCal=0
FeedDir=0
